cURL
curl --request POST \ --url https://api.galileo.ai/v2/users/all \ --header 'Content-Type: application/json' \ --header 'Galileo-API-Key: <api-key>' \ --data ' { "filters": [], "sort": { "name": "created_at", "ascending": false, "sort_type": "column" } } '
{ "users": [ { "id": "<string>", "email": "<string>", "organization_id": "<string>", "organization_name": "<string>", "created_at": "2023-11-07T05:31:56Z", "updated_at": "2023-11-07T05:31:56Z", "projects_count": 123, "runs_count": 123, "permissions": [], "first_name": "", "last_name": "", "auth_method": "email", "role": "read_only", "email_is_verified": true } ], "starting_token": 0, "limit": 100, "paginated": false, "next_starting_token": 123 }
Documentation IndexFetch the complete documentation index at: https://docs.galileo.ai/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://docs.galileo.ai/llms.txt
Use this file to discover all available pages before exploring further.
Show child attributes
Successful Response
Was this page helpful?